{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:root_shoots",
			"menu_category": {
				"category": "nature",
				"group": "itemGroup.name.grass"
			}
		},
		"components": {
			"minecraft:icon": "root_shoots",
			"minecraft:block_placer": {
				"block": "v360:root_shoots",
				"use_on": [
					"minecraft:grass_block",
					"minecraft:mycelium",
					"minecraft:moss_block",
					"minecraft:podzol",
					"minecraft:dirt",
					"minecraft:dirt_with_roots",
					"v360:infected_moss_block",
					"v360:root_cave_dirt"
				]
			}
		}
	}
}